
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900');

body{
	font-family: 'Poppins', sans-serif;
	/* font-weight: 300;
	font-size: 15px;
	line-height: 1.7;*/
	color: #000000;
	background-color: #ffffff; 
	overflow-x: hidden;
}

.welcome{
    text-align: start;
  
}
.setcos{
    text-align: end;
    margin-left: 700px;
    margin-top: -130px !important;
}
.section_two{
    margin-top: 10px
}


